    .shell-s-panel-heading {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    display: block;
    position: relative;
    padding: 0px 15px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(156,156,156,1);
    -moz-box-shadow: 0px 5px 30px 0px rgba(156,156,156,1);
    box-shadow: 0px 5px 5px 0px rgba(156,156,156,1);
}
a.shell-s.sub-moregame {
    font-size: 17px;
}
.shell-s-panel-body {
    overflow: hidden;
}
.panel-title h1, .panel-title h2{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-width: 100%;
}